.banner-top-tienda {
    display: block;
    width: 100%;
    max-width: 960px;
    height: 110px;
    margin: auto;
    margin-bottom: 35px;
}

.sliderclass { overflow: hidden; }

.home-margin { padding-top: 40px; }

.sliderclass,
.post-type-archive-product .sliderclass {
    position: relative;
    padding-top: 45px;
    background: url('Imagenes/fondo_slide.jpg') no-repeat;
    background-size: 100%;
    background-position: center bottom;
}

.sliderclass .producto-head,
.post-type-archive-product .sliderclass .producto-head {
    position: relative;
    width: 100%;
    height: 510px;

}


.sliderclass .producto-head .slide-go,
.post-type-archive-product .sliderclass .producto-head .slide-go {
    position: absolute;
    width: 25%;
    height: 55px;
    bottom: 4px;
    right: -67px;
}

.slide-go {
    float: right;
    border: 3px white solid;
    max-height: 35px;
    line-height: 30px;
    text-align: center;
    color: white !important;
    text-indent: 0px;
}

.post-single-img img {
    width: 728px;
}

.slide-go a {
    color: white;
}

/* Header - boton comprar ===================== */
.sliderclass .producto-head .grupo-comprar,
.post-type-archive-product .sliderclass .producto-head .grupo-comprar {
    position: absolute;
    width: 350px;
    height: 70px;
    padding-right: 140px;
    right: -80px;
    bottom: -115px;
    color: white;
    z-index: 1;
}

.sliderclass .producto-head .title-product span,
.post-type-archive-product .sliderclass .producto-head .title-product span {
    display: block;
    text-transform: uppercase;
    font-weight: 600;
}

.sliderclass .producto-head .title-product .comprar,
.post-type-archive-product .sliderclass .producto-head .title-product .comprar {
    position: absolute;
    right: 20px;
    top: 3px;
    padding: 5px 15px;
    border: 2px white;
    border-style: solid;
    text-transform: uppercase;
    font-weight: 600;
    text-indent: 0px;
}


/* Header - imagen producto ===================== */
.sliderclass .producto-head .imagen-producto,
.post-type-archive-product .sliderclass .producto-head .imagen-producto {
    position: absolute;
    width: 210px;
    max-height: 500px;
    bottom: 40px;
    right: 140px;
}

.sliderclass .producto-head .imagen-producto img,
.post-type-archive-product .sliderclass .producto-head .imagen-producto img { width: 100%; height: auto; }

@media (max-width : 1024px) {
    .banner-top-tienda {
    max-width: 100%;
    height: auto;
    }
  .post-single-img img {
    width: 100%;
  }
}

@media (max-width : 767px) {
    .banner-top-tienda {
    width: 290px;
    height: 120px;
    margin: auto;
    }

    .sliderclass,
    .producto-head{ display: none;}
}
